| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/rendersteps/irsfact.h File Reference

Render step factory. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iRenderStepFactory
| Interface to a render step factory. More...
struct | iRenderStepType
| Render step type. More...

## Detailed Description

Render step factory.

Definition in file irsfact.h.